texticons.set Sets texticon data
Usage
texticons.set <iconName:string> texticons.set <iconName:string> <iconFile:string> texticons.set <iconName:string> <iconId:integer>
Description
if command gets only 1 argument it removes <iconName:string> from list of texticons if it gets an integer second parameters, command associates <iconName:string> icon with builtin icon, having ID <iconId:integer> if it gets a string second parameters, command associates <iconName:string> icon with the filename <iconFile:string>
See also
$texticons.get

Index, Commands